---

#! /zdci/db/releases/20260505112703/lkp-src/jobs/hwsim-part4.yaml
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: group-30
job_origin: hwsim-part4.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-hsw-d02
tbox_group: lkp-hsw-d02
job_file: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-group-30-debian-13-x86_64-20250902.cgz-43ef5856bdab-20260508-12631-1gyqy37-0.yaml"
id: 35b33ef443b16a6a54815666624cce716198743c
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260505112703/lkp-src/hosts/lkp-hsw-d02
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 6G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12NP6D-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part3"
swap_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part2"
brand: Intel(R) Core(TM) i7-4790 v3 @ 3.60GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915

#! /zdci/db/releases/20260505112703/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260505112703/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260505112703/lkp-src/programs/hwsim/include
need_kconfig:
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m

#! /zdci/db/releases/20260505112703/lkp-src/include/queue/cyclic
commit: 43ef5856bdab300acc90ea2c3c437f5535a5f66f
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2026-05-08 09:08:21.685839156 +08:00
_rt: "/result/hwsim/group-30/lkp-hsw-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/43ef5856bdab300acc90ea2c3c437f5535a5f66f"
compiler: gcc-14
head_commit: 0a58e0f31df5533cd72fb0a41c254c5985b589b6
base_commit: 7fd2df204f342fc17d1a0bfcd474b24232fb0f32
branch: linux-devel/devel-hourly-20260506-060347
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260506-110425"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/group-30/lkp-hsw-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/43ef5856bdab300acc90ea2c3c437f5535a5f66f/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/43ef5856bdab300acc90ea2c3c437f5535a5f66f/vmlinuz-7.1.0-rc1+
- branch=linux-devel/devel-hourly-20260506-060347
- job=/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-group-30-debian-13-x86_64-20250902.cgz-43ef5856bdab-20260508-12631-1gyqy37-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=43ef5856bdab300acc90ea2c3c437f5535a5f66f
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/43ef5856bdab300acc90ea2c3c437f5535a5f66f/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hwsim_20260426.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/hwsim-x86_64-d255d20c8-1_20260426.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260505112703/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-group-30-debian-13-x86_64-20250902.cgz-43ef5856bdab-20260508-12631-1gyqy37-0.cgz"
last_kernel: 4.20.0
finish_time: 2026-05-08 09:34:21.607996264 +08:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/43ef5856bdab300acc90ea2c3c437f5535a5f66f/vmlinuz-7.1.0-rc1+"
result_root: "/result/hwsim/group-30/lkp-hsw-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/43ef5856bdab300acc90ea2c3c437f5535a5f66f/0"
user: lkp

#! /zdci/db/releases/20260507235603/lkp-src/include/site/shz
dequeue_time: 2026-05-08 09:20:06.575191409 +08:00
job_state: finished
loadavg: 0.84 1.28 0.89 1/197 10132
start_time: '1778203522'
end_time: '1778204048'
version: "/lkp/lkp/.src-20260506-110425:1a1a066f21fd:2d25d4606838"
